Hello Nahuel Garbezza,

I have followed this link. *https://github.com/doabit/jqgrid-rails3
But I am getting error as "rake aborted!Don't know how to build task
'jqgrid:install'".

I am new to Rails, so not sure what I am missing here. Is it OS
dependent.? I am using Windows Xp and trying to install jqgrid. Is there
different method to install jqgrid depending upon OS.

Thanks for starting this thread and helping me out here.

--
Posted via http://www.ruby-forum.com/.

--
You received this message because you are subscribed to the Google Groups "Ruby on Rails: Talk" group.
To post to this group, send email to rubyonrails-talk@googlegroups.com.
To unsubscribe from this group, send email to rubyonrails-talk+unsubscribe@googlegroups.com.
For more options, visit https://groups.google.com/groups/opt_out.

Search Discussions

Related Discussions

Discussion Navigation
viewthread | post
Discussion Overview
grouprubyonrails-talk @
categoriesrubyonrails
postedOct 15, '12 at 12:52p
activeOct 15, '12 at 12:52p
posts1
users1
websiterubyonrails.org
irc#RubyOnRails

1 user in discussion

Sagar K.: 1 post

People

Translate

site design / logo © 2021 Grokbase